Package com.databricks.jdbc.common.util

## Class JsonUtil

- java.lang.Object
- - com.databricks.jdbc.common.util.JsonUtil

    public class JsonUtil
    extends Object

### Constructor Summary

Constructors
`JsonUtil()`

### Method Summary

All Methods Static Methods Concrete Methods
`static com.fasterxml.jackson.databind.ObjectMapper` `getMapper()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JsonUtil

    public JsonUtil()

### Method Detail

#### getMapper

    public static com.fasterxml.jackson.databind.ObjectMapper getMapper()